import { bundleToComponent } from "redux-arena/tools";
import SwitchMotion from "./SwitchMotion";
import actions from "./actions";
import reducer from "./reducer";
import state from "./state";
export default bundleToComponent({
    Component: SwitchMotion,
    state: state,
    actions: actions,
    reducer: reducer,
    options: {
        vReducerKey: "_arenaSwitchAnimation"
    }
});
export { default as Phases } from "./Phases";
export { default as connectComponent } from "./connectComponent";
