import { bundleToComponent } from "redux-arena";
function propsPicker(_, _a) {
    var actions = _a._arenaScene, animationActions = _a._arenaSwitchAnimation;
    return {
        actions: actions,
        isAnimationOn: true,
        addPlay: animationActions.addPlay,
        removePlay: animationActions.removePlay
    };
}
export default function connectComponent(Component) {
    return bundleToComponent({
        Component: Component,
        propsPicker: function (_, _a) {
            var actions = _a._arenaScene, animationActions = _a._arenaSwitchAnimation;
            return {
                isRenderDisabled: true,
                onMount: animationActions.addPlay,
                onUnmount: animationActions.removePlay,
                onUpdate: animationActions.updatePlay
            };
        }
    });
}
