Object.defineProperty(exports, "__esModule", { value: true });
var redux_arena_1 = require("redux-arena");
function propsPicker(_, _a) {
    var actions = _a._arenaScene, animationActions = _a._arenaSwitchAnimation;
    return {
        actions: actions,
        isAnimationOn: true,
        addPlay: animationActions.addPlay,
        removePlay: animationActions.removePlay
    };
}
function connectComponent(Component) {
    return redux_arena_1.bundleToComponent({
        Component: Component,
        propsPicker: function (_, _a) {
            var actions = _a._arenaScene, animationActions = _a._arenaSwitchAnimation;
            return {
                isRenderDisabled: true,
                onMount: animationActions.addPlay,
                onUnmount: animationActions.removePlay,
                onUpdate: animationActions.updatePlay
            };
        }
    });
}
exports.default = connectComponent;
